#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19.1
visibility:           public
id:                   hledger-web-1.19.1-Lv7Er7MfzVdKVrBo43zvsF
key:                  hledger-web-1.19.1-Lv7Er7MfzVdKVrBo43zvsF
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  39e043cab9f01771ef3883bd1fe29b71
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19.1-Lv7Er7MfzVdKVrBo43zvsF
depends:
    Decimal-0.5.1-1TdYI4z9XI4LxpAsU0xsYE
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj base-4.14.1.0
    blaze-html-0.9.1.2-8jPuFdLv6qBEY1jKgUXhgE
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp
    clientsession-0.9.1.2-By5esPmy57l7fIlab5TaUm
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-DPqTLXQeGOXCECv2ILDT27
    conduit-extra-1.3.5-KurWUTATja19ViPLjyp6gW containers-0.6.2.1
    data-default-0.7.1.1-Jn1juh1DgB4Dc9IFZCxgv5 directory-1.3.6.0
    extra-1.7.8-9NjAdWvwJ50FHz5xcWoTIq filepath-1.4.2.1
    hjsmin-0.2.0.4-DUkY6upcnec4nYHyJ4z34j
    hledger-1.19.1-6SgNypK2iQ544GViZ3UtIZ
    hledger-lib-1.19.1-Hs08hpvxOnpElx7SB8dkEo
    http-client-0.7.2.1-AmsG3uzMeVQLRJQCjcREyQ
    http-conduit-2.3.7.3-LyLD54q2AYO6LTQktjcTmJ
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    megaparsec-8.0.0-1rW1kDSegvGJiiLRGS3krf mtl-2.2.2
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    shakespeare-2.0.25-JzqUBqMSPdiFzOcYPrsu2D template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-cors-0.2.7-9XOsV1V5jXjB05xrV52G2c
    wai-extra-3.1.0-9eBThwCwKnfB13sKPk6nic
    wai-handler-launch-3.0.3.1-CWwEmi50kzlJxFn0EY4jDg
    warp-3.3.13-CTgQxaflkBC3feDCVJ4KkD
    yaml-0.11.5.0-1iKcuAKrfKRKxr143pZ7tt
    yesod-1.6.1.0-JPTb7Ue2NasJhY5VWSpwWa
    yesod-core-1.6.18.4-7jXtF208xsoJVOpeCYqegY
    yesod-form-1.6.7-IEkunaj1Zka1DjvtQcwdXM
    yesod-static-1.6.1.0-LrX2iIzojCFJo3Ixc3FZ3l

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

